@charset "utf-8";

/* ---------------------------------- */
/* layout.css                         */
/* ---------------------------------- */
/*
*  TABLE OF CONTENTS
*  
*  @WRAP
*  @HEADER
*  @CONTAINER
*  @INNER
*  @FOOTER
*  
*/
/* =================================
@WRAP
================================= */
#wrap {
  min-width: 800px;
  background: url(../images/top/bg_header.png) top center no-repeat;
  overflow: hidden;
}


/* =================================
@HEADER
================================= */
h1 {
  width: 800px;
  min-width: 800px;
  margin: 0 auto;
  overflow: hidden;
}


/* =================================
@CONTAINER
================================= */
#container {
  background: url(../images/top/line_highlight.png), url(../images/top/line_repeat.png), url(../images/top/line_gradation.png);
  background-repeat: no-repeat ,repeat-x, no-repeat;
  background-position: top, top, top;
  margin-top: -112px;
  width: 100%;
}


/* =================================
@INNER
================================= */
#inner {
  min-width: 750px;
  width: 750px;
  margin: 0 auto;
  text-align: center;
}

.description {
  padding-top: 75px;
}

.attention {
  margin-top: 28px;
}

.play {
  margin-top: 20px;
}

.play {
  background: url(../images/top/btn_play_on.gif) top center no-repeat;
}

.play a {
  display: inline-block;
}

.play a:hover img {
  visibility: hidden;
}

.stamp {
  background: url(../images/top/bg_stamp.png) bottom center no-repeat;
}

.stamp_inner {
  background: url(../images/top/img_03.png) top center no-repeat;
  width: 750px;
  height: 733px;
  margin: 75px auto 0;
}

.stamp_check {
  width: 570px;
  margin: 0 0 0 95px;
  padding-top: 115px;
  font-size: 0;
}

.stamp_check li {
  display: inline-block;
  display: inline;  
  zoom: 1; 
}

/* =================================
@FOOTER
================================= */
footer {
  background: url(../images/top/bg_footer.jpg) top center no-repeat;
  width: 100%;
  height: 292px;
  margin: 72px auto 0;
  background-color: #053958;
}

#footer_inner {
  width: 750px;
  margin: 0 auto;
}

.btn {
  font-size: 0;
  text-align: center;
  padding-top: 41px;
}

.btn p {
  display: inline-block;
  margin: 0 17px 0;
}

.free_registration {
  background: url(../images/top/btn_free_registration_on.png) top center no-repeat;
}

.free_registration a {
  display: inline-block;
}

.free_registration a:hover img {
  visibility: hidden;
}

.official_site {
  background: url(../images/top/btn_official_site_on.png) top center no-repeat;
}

.official_site a {
  display: inline-block;
}

.official_site a:hover img {
  visibility: hidden;
}

.copyright {
  color: #ffffff;
  text-align: center;
  margin-top: 32px;
  font-family: "ヒラギノ丸ゴ Pro W4",sans-serif;
}